body{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000000;
	background: #ffffff;	
}


/*********Font Styles************************/
h1 {
	
	font-family:  Verdana, Arial, Helvetica, serif;
	font-size: 20px;
	text-decoration: none;
	color: #000000;
	font-weight: normal;
	margin: 0px;
    padding: 0px;
}

h2 {
	font-family:  Verdana, Arial, Helvetica, serif;
	font-size: 13pt;
	text-decoration: none;
	color: #233e6c;
	font-weight: Bold;
	margin: 0px;
    padding: 0px;
}

h3{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #000000;
	text-align: center;
	margin: 0px;
	padding: 0px;
	
}
h4{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	color: #000000;
	text-align: left;
	margin: 0px;
	padding: 0px;
	
}

h5{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	color: #000000;
	text-align: center;
	margin: 0px;
	padding: 0px;
	
}

.small{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	color: #000000;
	margin: 2px;

}
.tiny{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 6pt;
	font-weight: normal;
	color: #000000;
	margin: 2px;

}

.white-text{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #ffffff;
}	

.tinywhite{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 6.5pt;
	font-weight: normal;
	color: #ffffff;
	margin: 2px;

}

a.white{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	text-decoration: none;
	color: #ffffff;
	margin: 10px;
}

a.white:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	text-decoration: none;
	color: #f58e37;
	margin: 10px;
}

a.green{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	text-decoration: none;
	color: #006600;
	margin: 8px;
}

a.green:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	text-decoration: none;
	color: #f58e37;
	margin: 8px;
}



/*********Link Styles************************/
a.menulink, a.menulink:visited{

	color: #009bfe;
	font-size: 8.5pt;
	font-weight: normal;
	text-decoration: none;	
	margin: 5px;
}

a.menulink:hover{
    color: #009bfe;
	font-size: 8.5pt;
	font-weight: normal;
	text-decoration: underline;
	margin: 5px;
}

a.smalllink, a.smalllink:visited{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #ffffff;
	font-weight: normal;
	text-decoration: none;	

}

a.smalllink:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
    color: #ffffff;
	font-weight: normal;
	text-decoration: underline;
}

/*********Table Styles************************/

.box-left-finegray-right-bottom-blue {
	
	margin-left:5px;
	margin-right:5px;
	border-left: 1px dotted #999999;
	border-right: 2px solid	#95c9ee;
	border-bottom: 2px solid #95c9ee;

}

.box-right-finegray {
	
	margin-left:5px;
	margin-right:5px;
	border-left: 1px solid #999999;	

}

.box-left-gray {
	
	margin-left:5px;
	margin-right:5px;
	border-left: 3px solid #999999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 6.5pt;
	font-weight: normal;
	color: #ffffff;
	

}

.box-right-gray {
	
	margin-left:5px;
	margin-right:5px;
	border-right: 3px solid #999999;
	
}

.box-top-gray {
	
	margin-left:5px;
	margin-right:5px;
	border-top: 1px solid #999999;

}

.box-bottom-gray {
	
	margin-left:5px;
	margin-right:5px;
	border-bottom: 1px solid #999999;
	
}

.box-blue {
	
	margin-left:5px;
	margin-right:5px;
	border-top: 1px solid  #009bfe;
	border-left: 1px solid #009bfe;
	border-right: 1px solid #009bfe;
	border-bottom: 1px solid  #009bfe;
	
}

.box-left-right-blue {
	margin-left:5px;
	margin-right:5px;
	padding: 5px;
	border-left: 2px solid #95c9ee;
	border-right: 2px solid #95c9ee;
	align: center;
	
}



.box-left-blue {
	
	margin-left:5px;
	margin-right:5px;
	border-left: 2px solid #95c9ee;
	

}

.box-right-blue {
	
	margin-left:5px;
	margin-right:5px;
	border-right: 2px solid #95c9ee;
	
}

.box-top-blue {
	
	margin-left:5px;
	margin-right:5px;
	border-top: 2px solid #95c9ee;
	
}

.box-bottom-blue {
	
	margin-left:5px;
	margin-right:5px;
	border-bottom: 2px solid #95c9ee;
	
}
.box-top-left-blue {
	
	margin-left:5px;
	margin-right:5px;
	border-top: 2px solid #95c9ee;
	border-left: 2px solid #95c9ee;
	
}
.box-top-right-blue {
	
	margin-left:5px;
	margin-right:5px;
	border-top: 2px solid #95c9ee;
	border-right: 2px solid #95c9ee;
	
}
.box-bottom-left-blue {
	
	margin-left:5px;
	margin-right:5px;
	border-bottom: 2px solid #95c9ee;
    border-left: 2px solid #95c9ee;
	
}
.box-bottom-right-blue {
	
	margin-left:5px;
	margin-right:5px;
	border-bottom: 2px solid #95c9ee;
	border-right: 2px solid #95c9ee;
	
}
.box-bottom-right-left-blue {
	
	margin-left:5px;
	margin-right:5px;
	border-bottom: 2px solid #95c9ee;
	border-right: 2px solid #95c9ee;
	border-left: 2px solid #95c9ee;
	font-size:9px;
}

.box-left-bottom-blue {
	
	margin-left:5px;
	margin-right:5px;
	border-bottom: 2px solid #95c9ee;
	border-left: 2px solid #95c9ee;
}


.box-left-right-bottom-blue {
	margin-left:5px;
	margin-right:5px;
	border-left: 2px solid #95c9ee;
	border-right: 2px solid #95c9ee;
	border-bottom: 2px solid #95c9ee;
}

.box-bottom-right-left-white {

	border-bottom: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	border-top: 1px solid #ffffff;
}


.table-gray {
	background-color: #eeeeee;
}


.table-tan {
	background-color: #f7e9ba;
}


.table-color-blue {
	background-color: #009bfe;
}


.bullets {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	padding: 11px;
}
.green-box-background {
	background-image:  url(https://www.thepatienttracker.com/images/more/green-rounded-square.gif);
	background-repeat: no repeat;
	background-position: center;	
}
.white-box-background {
	background-image:  url(https://www.thepatienttracker.com/images/panels/panel.gif);
	background-repeat: no repeat;
	background-position: center;	
}

.white-box-background-right-blue-line {
	background-image:  url(https://www.thepatienttracker.com/images/panels/panel.gif);
	background-repeat: no repeat;
	background-position: center;
	padding: 5px;
	border-right: 2px solid #95c9ee;	
}

.blue-box-background {
	background-image:  url(https://www.thepatienttracker.com/images/btnBack.gif);
	background-repeat: repeat;
	background-position: center;	
}

.blue-arrow-background {
	background-image:  url(https://www.thepatienttracker.com/images/more/blue-arrow.gif);
	background-repeat: no repeat;
	background-position: center;	
}